body {
	font-family: 'Roboto', sans-serif;
	background:url(../images/landerback2.gif) #FFF;
	}
.twoColFixRtHdr #container { 
	width: 792px;
	background: url(../images/backg-container.gif) repeat-y #FFF;
	margin: 0 auto; 
	text-align: left;
} 
.twoColFixRtHdr #header { 
	background: url("../images/backg_lg-header.jpg") no-repeat scroll 0 0 transparent;
    border-bottom: 1px solid #FFFFFF;
    height: 69px;
    opacity: 0.8;
    width: 100%;
}
.twoColFixRtHdr #header h1 {
	margin: 0; 
	padding: 10px 0; 
}
.twoColFixRtHdr #sidebar1 {
	float: right;
	width: 9.8em;
	background:#888686;
	padding-top: 15px;
}
.twoColFixRtHdr #mainContent { 
	margin: 0 160px 0 0; 
	padding: 0 20px;
} 
.twoColFixRtHdr #mainContent .twocolleft {
	float:left;
	width: 48%;
	margin-right: 20px;
} 
.twoColFixRtHdr #mainContent .twocolright {
	float:left;
	width: 48%;
} 
.portfolio li {
}
.twoColFixRtHdr #mainContent h1 { 
	color: #3379B4;
	text-align:right;
	font-weight:100;
	margin-bottom: 5px;
} 
.twoColFixRtHdr #mainContent h2 { 
	font-family: 'Roboto', sans-serif;
font-size: 25px;
padding: 15px 0 5px 0;
color: #999;
border-bottom: 1px solid #E28402;
clear: left;
} 
.twoColFixRtHdr #mainContent ul { 
	font-size:13px;
	line-height: 22px;
}
.twoColFixRtHdr #footer { 
	background: url(../images/bottommap.jpg) repeat-y #666 -2px 0;
	padding:15px;
	height:60px;
} 
.twoColFixRtHdr #footer a {
	font-size:14px;
	color:#FFF;
	text-decoration: none;
	}
.twoColFixRtHdr p {
	font-size:13px;
	line-height: 22px;
	}
.twoColFixRtHdr #shoutout {
	margin:0 auto;
	width: 792px;
	font-size: 10px;
	color:#999;
	text-align: right;
	padding-top:20px;
	}	
.twoColFixRtHdr #mainContent .biggray {
	font-size: 18px;
	color: #999;
	line-height: 25px;
}	
.twoColFixRtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
#navlist ul {
	margin-left: -20px;
	}
#navlist li {
	display: inline;
	padding-right: 15px;
	text-decoration: none;
	}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.sf-menu a {
    padding: 0.5em .5em !important;
}
.sf-arrows .sf-with-ul {
    padding-left: 2em !important;
}
/*------------------------*/	
	
.lander1 {
	font-family: 'Roboto', sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #333333;
	line-height:18px;
}
.tod-content {
	background-image:url(../images/image_TODbackground.jpg); 
	width:583px; 
	padding:15px
	}
.news ul {
	}
.news li {
	display: table;
	text-decoration: none;
	padding-top: 25px;
	font-size:13px;
	line-height: 22px;
	}
#mediastage {
	width:100%;
	background: #666;
	text-align:center;
	}
#header-block {
	height:69px;
	background:url(../images/backg_lg-header.jpg) no-repeat;
	opacity:0.8;
	width: 100%;
	border-bottom: #FFF solid 1px;
	}
#header-block .logo {
	float:left;
	opacity:1.0;
	}
#header-nav {
	position:absolute;
	z-index:6;
	right: 4%;
	top: 116px; 
}
#header-nav .box {
	background:#888686;
	height: 222px;
	}
a:link {
	color: #039;
}
a:visited {
	text-decoration: none;
	color: #039;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.lander2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 18px;
	color: #333333;
}
.bulletlinks1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #FF9933;
	text-decoration: none;
	font-variant: normal;
	list-style-image: none;
	list-style-type: none;
}
.headline1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.headline1black {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
}
.lander1gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #999999;
}
.lander1big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #333333;
}
.lander1green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #339900;
}
.landersmallwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-decoration: none;
	color: #FFFFFF;
}
.lander1bullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #333333;
	list-style-position: outside;
	list-style-image: url(images/landerlink.gif);
}
.landerhome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #333333;
	line-height: 15px;
}
#featuredlist {
	}
#featuredlist ul {
	border-bottom: 1px solid #CCC;
	margin:0;
	}
#featuredlist li {
	display: inline;
	list-style-type: none;
	vertical-align:middle;
	margin-right:20px;
	}
.clear {
	clear:both;
	}
#homeinfo  {
	}
#homeinfo p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #333333;
	line-height:18px;
	}
#homeinfo ul {
	font-size: 12px;
	text-decoration: none;
	line-height:18px;
	}	
.homeleft {
	float:left;
	width:58%;
	border-right: 1px solid #CCC;
	padding: 10px;
	}
.homeleft li {
	list-style:none;
	border-bottom:#CCC dashed 1px;
	padding-bottom:5px;
	margin-left:-25px;
	}
.homeright {
	float:right;
	width: 34%;
	padding:10px;
	}
/*---- Portfolio -----*/
#portfolio {
}
#portfolio a:link, a:visited {
	color: #7E7E7E;
	text-decoration: none;
}
#portfolio ul {
    margin: -5px 0 0;
    padding: 0 5px 5px;
}
#portfolio li {
   float: left;
    height: 220px;
    list-style: none outside none;
    margin: 15px 1px 15px 5px;
    padding: 4px;
	position:relative;
}
#portfolio li.last_interactive {
    background: none repeat scroll 0 0 transparent;
    margin-right: 0;
    padding: 4px;
}
#portfolio li .project_thumb {
    display: block;
    height: 205px;
    padding: 0;
    width: 180px;
}
#portfolio li .project_thumb img {
    border-style: none;
}
.project_details {
    float: left;
    padding: 0;
    text-align: center;
    width: 180px;
	overflow: hidden
}
.project_details h3 {
    color: #666;
    font-size: 13px;
    font-weight: bold;
    margin: 6px 0 0;
}
.project_details p {
    color: #9F9F9F;
    font: bold 9px Verdana,Arial,Helvetica,sans-serif;
    letter-spacing: 0.2em;
    margin: 0;
    padding: 4px 0;
}
.project_details p a:link, .project_details p a:visited {
    font: 12px/18px 'Arial','Helvetica',Sans-Serif;
    padding: 3px 0;
}
#portfolio-planning {
}
#portfolio-planning ul {
    margin: -5px 0 0;
    padding: 0 5px 5px;
}
#portfolio-planning li {
    float: left;
    height: 330px;
    list-style: outside none none;
    margin: 0 1px 15px 5px;
    padding: 4px;
    width: 275px;
}
#portfolio-planning li.last_interactive {
    background: none repeat scroll 0 0 transparent;
    margin-right: 0;
    padding: 4px;
}
#portfolio-planning li .project_thumb {
    display: block;
    height: 275px;
    padding: 0;
    width: 275px;
}
#portfolio-planning li .project_thumb img {
    border-style: none;
}
.project_details-planning {
	margin-top: -20px;
    padding: 0;
    text-align: center;
    width: 275px;
	overflow: hidden
}
.project_details-planning h3 {
    color: #666;
    font-size: 13px;
    font-weight: bold;
    margin: 6px 0 0;
}
.project_details-planning p {
    color: #9F9F9F;
    font: bold 9px Verdana,Arial,Helvetica,sans-serif;
    letter-spacing: 0.2em;
    margin: 0;
    padding: 4px 0;
}
.project_details-planning p a:link, .project_details p a:visited {
    display: block;
    font: 12px/18px 'Arial','Helvetica',Sans-Serif;
    padding: 3px 0;
}
.full-info a:link {
	border: 1px solid #999;
	padding: 10px 4px;
	margin: 5px;
	padding: 0.5em 1.5em;
	text-decoration: none;
}
.outdent {
	text-indent: -2em; 
	margin-left: 2.5em; 
	}	
.portfolio-nowleasing {
	position: absolute; 
	top:24px; 
	background-color:#900; 
	color:#FFF; 
	text-align:center; 
	width:96%
	}
.portfolio-grid  {
	margin-bottom: 40px;
}
.portfolio-grid ul {
	margin-left: -40px;
	}
.portfolio-grid li {
	width: 50%;
float: left;
padding-right: 2%;
list-style-type: none;
text-align: center;
border-right: 1px dotted #CCC;
margin-right: -1px;
border-bottom: 1px dotted #CCC;
padding: 10px 0;
}
.portfolio-grid a:link {
	text-decoration:none;
	color: #000;
	}
.portfolio-grid a:visited {
	text-decoration:none;
	color: #000;
	}
.portfolio-grid h3 {
	}	
		
/*--contact form --*/
#contactform {
    overflow:hidden;
}
 
#contactform li {
    list-style:none;
    padding-bottom:22px;
}
#contactform td .fieldbox {
    background-color:#CCC;
    float:left;
    height:37px;
}
 
#contactform td .fieldbox input {
    background-color:#CCC;
    height:27px;
    padding-top:5px;
    width:400px;
	border:#999 1px solid;
}
#contactform td .fieldbox #contact {
    width:200px;
}
#contactform td .msgbox {
    background-color: #CCC;
    float:left;
    height:110px;
}
 
#contactform td .msgbox textarea {
    background-color: #CCC ;
    height:110px;
    padding:5px 0;
    width:400px; 
	border:#999 1px solid;   
}
.submit {
    background:#8B8D09; color:#fff;
    cursor:pointer;
	margin-left:80px;
	border:none;
    padding:5px 10px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px
}
.error {
	padding:20px;
	color:#900;
	}
.portfolio-card {
	min-height:300px;
	}
.portfolio-button {
	max-width:200px;
	float:right; 
	padding:30px;
	margin:30px
	}
.portfolio-button a:link {
	color:#FFF;
	text-decoration:none;
	}
.portfolio-button a:hover {
	color:#FFF;
	text-decoration:none;
	}
.portfolio-button a:visited {
	color:#FFF;
	text-decoration:none;
	}

/*responsive styles
@media only screen and (max-width : 800px ){
.twoColFixRtHdr {
		width: 100%
	}
.twoColFixRtHdr #sidebar1 {
		display: none;
	}
.twoColFixRtHdr #mainContent {
    margin: 0 20px 0 0;
    padding: 0 20px;
	background: #FFF;
	}
.LG-mobile {
		display: block;
	}	
.colfax-button {
		display: none;
	}
img.cooldetail {
		display: none;
	}	
}
*/

